Subject: Re: bug#51234: emacs.pdmp file name (--fingerprint)

From: Thomas Klausner <[email-masked]>
Date: Mon, 18 Oct 2021 14:33:53 +0200

On Mon, Oct 18, 2021 at 03:31:06PM +0300, Eli Zaretskii wrote:
> Me, I wonder how will those distros code with the *.eln files, which
> also include hashes that aren't known in advance.  Solving the issue
> with the pdumper file will still leave this other one, with many more
> files.

What are .eln files? I don't see any in the NetBSD build.

Here are the files for the emacs-git package.

https://github.com/NetBSD/pkgsrc-wip/tree/master/emacs-git

The PLIST contains the files that get installed, the Makefile and
options.mk contain any enable/disable arguments to configure.

> So perhaps the distros will just have to adapt?

I've changed the package to rename the emacs-*.pdmp file to emacs.pdmp.
 Thomas